uuid: 4c81e03f-b5d4-49ad-a23e-92742ac8662e
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_famille
    - node.type.materiau
  module:
    - options
    - unique_content_field_validation
third_party_settings:
  unique_content_field_validation:
    unique: false
    unique_text: ''
id: node.materiau.field_famille
field_name: field_famille
entity_type: node
bundle: materiau
label: Family
description: ''
required: true
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
